//
//  A minimal T2 test game, to test misc stuff in XTads.
//

#include <adv.t>
#include <std.t>

init: function
{
	"\H+";
	
    /* perform common initializations */
    commonInit();

	 clearscreen();
    parserGetMe().location := startroom; 
    startroom.lookAround(true);
    scoreStatus(0, 0);
}


startroom: room
    sdesc = "\bXTads T2 ad-hoc test"
    ldesc = "Rom med norske tegn:  æ ø å. TODO";
  ;
